/*     1023235 : 맞춤형 컨텐츠      */
.empty__1023235__ {padding:20px 10px;background:#fafafa;}
.empty__1023235__ p {margin:0;padding:0;}
.empty__1023235__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1023235__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1023235__ dd {margin:0;font-size:13px;}
.empty__1023235__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     980795 : 한줄 텍스트      */
.text__980795__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#a89f8a;letter-spacing:0;line-height:1.6em;
}
.text__980795__ p a {color:#a89f8a}

/*     980805 : 타이틀      */
.title__980805__ {}
.title__980805__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__980805__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__980805__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__980805__ p {font-size:22px}
	.title__980805__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__980805__ p {font-size:30px}
	.title__980805__ p span {padding:0 30px}
}

/*     980825 : 이미지      */
.img__980825__ {max-width:100%; margin-bottom:80px;}
.img__980825__ * {box-sizing:border-box}
.img__980825__ a {display:block;vertical-align:top}
.img__980825__ img {width:1920px;vertical-align:top}

